Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 748570 - dev-util/rpmdevtools: dropped keywords
Summary: dev-util/rpmdevtools: dropped keywords
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Michael Palimaka (kensington)
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 733826
Blocks:
  Show dependency tree
 
Reported: 2020-10-14 01:29 UTC by Sam James
Modified: 2021-04-01 12:54 UTC (History)
0 users

See Also:
Package list:
dev-util/rpmdevtools ~x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-10-14 01:29:49 UTC
Dropped x86.
Comment 1 NATTkA bot gentoo-dev 2020-10-14 01:32:56 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-02-22 22:25:55 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-02-24 07:24:59 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-02-26 10:45:08 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-02-26 13:29:01 UTC
All sanity-check issues have been resolved
Comment 6 Thomas Deutschmann gentoo-dev Security 2021-04-01 12:54:21 UTC
x86 keyworded, closing